/* CSS Document */

/* ============================
		Reset
 ============================ */




/* for SP */
@media screen and (max-width: 767px) {
	article,main {margin-top: 0;}
}

/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){
	article,main {margin-top: 0;}
}

/* for PC */
@media screen and (min-width: 1201px) {
	article,main {margin-top: 0px;}
}


/* for PC */
@media screen and (min-width: 1201px) {
	article .container {
	display: block;
	justify-content: space-between;
	justify-content: center;
	}
}


/* ============================
	gallerySlider
 ============================ */

.gallery001 {
position: relative;
}

.gallerySlider.slider {
width: 100%;
margin: 0 auto;
padding-bottom: 0;
}

.gallerySlider.slider .slick-slide {
margin: 0px 1px;
transition: all ease-in-out .3s;
}

.gallerySlider.slider .slick-slide img {
width: 100%;
height: auto;
}

.gallery001 .slideBottom {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 100px;
background-image: url("../../demo/vi000.png");
background-repeat: repeat-x;
background-size:  auto 100px;
}


/* for PC */
@media screen and (min-width: 1201px) {
	.gallery001,
	.gallerySlider {
	display: none;
	}

}




/* ============================
	mainVisualSection
 ============================ */


#mainvisual {
display: none;
}


.mainVisualSection {
margin-bottom: 0;
}


.mainVisualSection .catchCopy {
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 1.8rem;
font-weight: bold;
text-align: center;
line-height: 2em;
margin: 10px 0;
/*
background-color: #eafbed;
background-color: #eaf3fa;*/
padding: 10px 0;
/*color: #00207a;*/
color: #003388;
}



/* bottomBlock */

.mainVisualSection .bottomBlock {
display: flex;
flex-wrap: wrap;
}


.mainVisualSection .menus {
width: 100%;
order: 2;
}

/* emergencyNews */

.mainVisualSection .emergencyNews {
background-color: #fcf0f0;
padding: 1.5em;
margin-bottom: 0;
width: 100%;
order: 1;
box-sizing: border-box;
}

.mainVisualSection h2 {
font-size: 1.8rem;
font-weight: bold;
color: #e60012;
text-align: center;
margin-bottom: 1em;
}

.mainVisualSection h2::before {
content: "　";
width: 22px;
line-height: 1em;
height: 22px;
background-image: url("../images/fig_emergency_title002.svg");
background-size: 18px;
background-repeat: no-repeat;
background-position: left center;
margin-right: 3px;
}

.mainVisualSection .emergencyNewsList li a {
display: block;
line-height: 1.25em;
background-image: url("../images/fig_mark002.svg");
background-repeat: no-repeat;
background-position: left top 8px;
background-size: auto 12px;
padding: 0.25em 0 0.25em 1em;
}


/* contact */
.mainVisualSection .contact {
margin: 20px 15px 0 15px;
border: 1px solid #ccc;
padding: 15px 0 0 0;
box-sizing: border-box;
border-radius: 5px;
background-color: #fff;
}

.mainVisualSection .contact h3 {
font-size: 1.6rem;
font-weight: normal;
text-align: center;
margin-bottom: 5px;
}

.mainVisualSection .contact .call {
margin-bottom: 1em;
}

.mainVisualSection .contact .call a {
font-family: 'Roboto', sans-serif;
display: block;
text-align: center;
font-size: 3rem;
font-weight: bold;
text-decoration: none;
color: #000;
}

.mainVisualSection .contact .call a::before {
content: url("../images/fig_call001.svg");
vertical-align: middle;
padding-right: 0.25em;
}

.mainVisualSection .contact .buttonList {
}

.mainVisualSection .contact .buttonList li {
float: left;
width: calc(100% / 3);
text-align: center;
display: table;
box-sizing: border-box;
}

.mainVisualSection .contact .buttonList li a {
display: table-cell;
height: 3.0em;
padding-top: 3.5em;
vertical-align: middle;
/*background-color: #f5fff7;*/
background-color: #f0fff3;
font-size: 1.3rem;
font-weight: bold;
line-height: 1.25em;
position: relative;
background-image: url("../images/fig_train001.svg");
background-repeat: no-repeat;
background-position: center top 0.75em;
background-size:  auto 40px;
border-left: 5px solid #fff;
color: #000;
text-decoration: none;
}
.mainVisualSection .contact .buttonList li.access a {
border-left: none;
}


.mainVisualSection .contact .buttonList li.access a {
border-bottom-left-radius: 5px;
}

.mainVisualSection .contact .buttonList li.contactUs a {
background-image: url("../images/fig_contact002.svg");

}

.mainVisualSection .contact .buttonList li.video a {
background-image: url("../images/fig_bell001.svg");
background-size:  auto 32px;
background-position: center top 0.8em;
border-bottom-right-radius: 5px;
}


.mainVisualSection .bottomMenu > ul > li.access > a {
border-bottom-left-radius: 10px;
}

.mainVisualSection .bottomMenu {
display: none;
}



/* for PC */
@media screen and (min-width: 1201px) {

	#mainvisual {
	display: block;
	height: 100%;
	width: auto;
	position: relative;
	}
	
	#mainvisual .bottomwall {
	/*
	position: absolute;
	bottom: 0;
	left: 0;
	height: 200px;
	width: 100vw;
	background-image: url("../../demo/vi000.png");
	background-repeat: repeat-x;
	*/
	}

	.mainVisualSection {
	margin-bottom: 0;
	}

	.mainVisualSection .catchCopy {
	position: absolute;
	/*top: calc(50% - 50px);
	top: 200px;*/
	top: 200px;
	left: calc(50% - 580px);
	margin: 0;
	font-size: 3.8rem;
	text-align: left;
	line-height: 1.75em;
	letter-spacing: 0.025em;
	filter: drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
	padding: 0;
	background-color: transparent;
	}

	.mainVisualSection .menus {
	display: flex;
	width: 1200px;
	margin-bottom: 2em;
	justify-content: flex-end;
	}

	.mainVisualSection .bottomBlock {
	display: table;
	border-collapse: collapse;
	padding: 0;
	position: absolute;
	bottom: 20px;
	left: calc(50% - 600px);
	width: 1200px;
	box-sizing: border-box;
	}

	.mainVisualSection h2 {
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.75em;
	width: 13em;
	display: table-cell;
	vertical-align: middle;
	margin-bottom: 0;
	padding: 1em 0 1em 2em;
	box-sizing: border-box;
	}

	.mainVisualSection .emergencyNews {
	display: table;
	position: relative;
	width: 1200px;
	}

	.mainVisualSection .emergencyNewsList {
	display: table-cell;
	vertical-align: middle;
	width: calc(100% - 13em);
	font-size: 1.6rem;
	line-height: 1.75em;
	padding: 1em 0;
	}

	.mainVisualSection .emergencyNewsList li {
	display: inline-block;
	}

	.mainVisualSection .emergencyNewsList li a {
	font-size: 1.6rem;
	line-height: 1.75em;
	background-position: left 2px top 7px;
	background-size: auto 14px;
	padding: 0 1em 0 1em;
	}

	.mainVisualSection .contact {
	margin: 0;
	padding: 15px 0 0 0;
	position: relative;
	width: 340px;
	display: table-cell;
	box-sizing: border-box;
	border: none;
	border-radius: 5px;
	}

	.mainVisualSection .contact .call {
	margin-bottom: 1.0em;
	}

	.mainVisualSection .contact .buttonList {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}



	.mainVisualSection h2::before {
	content: "　";
	display: inline-block;
	width: 22px;
	line-height:22px;
	height: 22px;
	position: relative;
	top: -1px;
	}

	.mainVisualSection .bottomMenu {
	display: table-cell;
	vertical-align: bottom;
	width: calc(100% - 300px);
	}
	
	.mainVisualSection .bottomMenu > ul > li {
	display: inline-block;
	margin-right: 10px;
	}
	
	.mainVisualSection .bottomMenu > ul > li > a {
	display: block;
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 1.8rem;
	padding: 0 1.25em;
	line-height: 2em;
	border-radius: 0.25em;
	}

}



/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){

	.mainVisualSection .catchCopy {
/*	top: calc(50% - 180px);
	left: 0;
	top: calc(50% - 30px);
	left: 15px;
	width: 100%;*/
	font-size: 3.0rem;
	}

}



@media screen and (max-height: 800px) and (min-width: 1201px) {

	.mainVisualSection .catchCopy {
	top: 170px;
	font-size: 3.4rem;
	}

}




/* ============================
		mainMenuSection
 ============================ */

.mainMenuSection {
padding-top: 3em;
padding-bottom: 3em;
background-image: url("../images/bg_main_menu001.webp");
background-repeat: no-repeat;
background-position: center top;
background-size: auto 500px;
}

.mainMenuSection .menuList {

}

.mainMenuSection .menuList ul {
width: 320px;
margin: 0 auto;

}

.mainMenuSection .menuList li {
float: left;
width: 160px;
vertical-align: top;
text-align: center;
margin-bottom: 20px;
}
.mainMenuSection .menuList li:nth-child(odd) {
clear: both;
}


.mainMenuSection .menuList.width1062 {
text-align: center;
}


.mainMenuSection .menuList.width1062 li {
float: none;
display: inline-block;
width: 157px;
}

.mainMenuSection .menuList.width1062 li:nth-child(odd) {
clear: none;
}



.mainMenuSection .menuList li a {
display: inline-block;
width: 140px;
height: 140px;
background-repeat: no-repeat;
background-position: top 15px center;
background-size: 73px auto;
background-color: #fff;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.25em;
text-align: center;
border-radius: 5px;
box-shadow: 3px 3px 3px #ccc,0 0 3px #ccc;
box-sizing: border-box;
padding-top: 95px;
color: #000;
text-decoration: none;
}
.mainMenuSection li.stomach a {
background-image: url("../images/fig_main_menu001.svg");
}
.mainMenuSection li.colon a {
background-image: url("../images/fig_main_menu002.svg");
}
.mainMenuSection li.butt a {
background-image: url("../images/fig_main_menu003a.svg");
}
.mainMenuSection li.beginners a {
background-image: url("../images/fig_main_menu004.svg");
}
.mainMenuSection li.interviewSheet a {
background-image: url("../images/fig_main_menu008.svg");
}
.mainMenuSection li.access a {
background-image: url("../images/fig_main_menu007.svg");
}
.mainMenuSection li.medical a {
background-image: url("../images/fig_main_menu006.svg");
}
.mainMenuSection li.video a {
background-image: url("../images/fig_main_menu013.svg");
}
.mainMenuSection li.calender a {
background-image: url("../images/fig_main_menu012.svg");
}
.mainMenuSection li.bodyCheck a {
background-image: url("../images/fig_main_menu014.svg");
}
.mainMenuSection li.online a {
background-image: url("../images/fig_main_menu015.svg");
}

.mainMenuSection li.close a {
background-image: url("../images/fig_main_menu021.svg");
}

.mainMenuSection li.app a {
background-image: url("../images/fig_main_menu022.svg");
}

.mainMenuSection li.homeMedical a {
background-image: url("../images/fig_main_menu023.svg");
}


.mainMenuSection li.secondopinion a {
background-image: url("../images/fig_main_menu024.svg");
}

.mainMenuSection li.faq a {
background-image: url("../images/fig_main_menu025.svg");
}

.mainMenuSection li.reservation a {
background-image: url("../images/fig_main_menu026.svg");
}

.mainMenuSection li.colonoscopy a {
background-image: url("../images/fig_main_menu027.svg");
}



.mainMenuSection .menuList li a span {
display: table-cell;
width: 140px;
text-align: center;
height: 2.5em;
vertical-align: middle;
line-height: 1.25em;
}



/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){


	.mainMenuSection {
	padding-bottom: 4em;
	padding-top: 4em;
	background-size: auto 280px;
	}

	.mainMenuSection .menuList ul {
	width: 775px;
	}
	.mainMenuSection .menuList li {
	width: 135px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	.mainMenuSection .menuList li:nth-child(odd) {
	clear: none;
	}
	.mainMenuSection .menuList li:last-child {
	margin-right: 0;
	}

	.mainMenuSection .menuList li a {
	width: 135px;
	height: 135px;
	}

	.mainMenuSection .menuList li a span {
	width: 135px;
	}

}



/* for PC */
@media screen and (min-width: 1201px) {

	.mainMenuSection {
	padding-bottom: 8em;
	padding-top: 6em;
	background-size: auto 360px;
	background-position: center center;
	}

	.mainMenuSection .menuList {
	text-align: center;
	}

	.mainMenuSection .menuList ul {
	/*width: 1062px;*/
	width: 850px;
	display: block;
	margin: 0 auto;
	text-align: left;
	}
	.mainMenuSection .menuList li {
	display: inline-block;
	margin: 0 1.5em 2em 1.5em;
	text-align: center;
	float: none;
	}
	
	.mainMenuSection .menuList.width1062 ul {
	width: 1062px;
	text-align: center;
	}
	
	.mainMenuSection .menuList li:nth-child(odd) {
	clear: none;
	}
	
	.mainMenuSection .menuList li:nth-child(4n) {
	}

	.mainMenuSection .menuList li a {
	width: 160px;
	height: 160px;
	background-position: top 15px center;
	background-size: 85px auto;
	font-size: 1.6rem;
	line-height: 1.25em;
	text-align: center;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #ccc,0 0 3px #ccc;
	box-sizing: border-box;
	padding-top: 105px;
	}

	.mainMenuSection .menuList li a span {
	width: 160px;
	}

}




/* ============================
	.mainMenuSection menuListSecond
 ============================ */


.mainMenuSection .menuListSecond {
}

.mainMenuSection .menuListSecond ul {
display: flex;
flex-wrap: wrap;
justify-content: center;
}

/* for SP */
@media screen and (max-width: 523px) {

	.mainMenuSection .menuListSecond ul {
	width: 320px;
	margin: 0 auto;
	justify-content: flex-start;
	}

}



.mainMenuSection .menuListSecond li {
margin-bottom: 20px;
}

.mainMenuSection .menuListSecond li a {
display: block;
width: 140px;
height: 140px;
background-repeat: no-repeat;
background-position: top 15px center;
background-size: 73px auto;
background-color: #fff;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.25em;
text-align: center;
border-radius: 5px;
box-shadow: 3px 3px 3px #ccc,0 0 3px #ccc;
box-sizing: border-box;
padding-top: 95px;
color: #000;
text-decoration: none;
margin: 0 10px;
}


.mainMenuSection .menuListSecond li a span {
display: table-cell;
width: 140px;
text-align: center;
height: 2.5em;
vertical-align: middle;
line-height: 1.25em;
}



@media screen and (max-width: 900px) and (min-width: 680px){

.mainMenuSection .menuListSecond ul {
width: 480px;
margin: 0 auto;
}


}



/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){




/*
	.mainMenuSection .menuListSecond li a {
	width: 135px;
	height: 145px;
	}

	.mainMenuSection .menuListSecond li a span {
	width: 135px;
	}
*/
}



/* for PC */
@media screen and (min-width: 1201px) {


	.mainMenuSection .menuListSecond {
	}

	.mainMenuSection .menuListSecond ul {
	/*width: 850px;*/
	justify-content: center;
	}
	.mainMenuSection .menuListSecond li {
	margin: 0 1.5em 2em 1.5em;
	text-align: center;
	}

	.mainMenuSection .menuListSecond li a {
	width: 160px;
	height: 160px;
	background-position: top 15px center;
	background-size: 85px auto;
	font-size: 1.6rem;
	line-height: 1.25em;
	text-align: center;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #ccc,0 0 3px #ccc;
	box-sizing: border-box;
	padding-top: 105px;
	}

	.mainMenuSection .menuListSecond li a span {
	width: 160px;
	}


}



/* ============================
		newsArchiveListSection
 ============================ */

.newsArchiveListSection h2 {
font-size: 2.4rem;
font-weight: bold;
text-align: center;
line-height: 1.0em;
margin-bottom: 1em;
}

.newsArchiveListSection h2 .script {
display: block;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #999;
}


/* tab */

.newsArchiveListSection .tab {
border-bottom: 3px solid #347e3f;
}
.newsArchiveListSection .tab li {
float: left;
width: calc(50% - 10px);
font-size: 1.4rem;
line-height: 2em;
text-align: center;
border: 1px solid #347e3f;
border-bottom: none;
margin-right: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.newsArchiveListSection .tab li:hover {
cursor: pointer;
}

.newsArchiveListSection .tab li.active {
background-color: #347e3f;
color: #fff;
}

.newsArchiveListSection .tabContets {
display: block;
width: 100%;
margin-bottom: 1em;
}

.newsArchiveListSection .tabContets > div {
display: none;
}
.newsArchiveListSection .tabContets > div.show {
display: block;
}


/* newsArchiveList */

.newsArchiveListSection .newsArchiveList {
}

.newsArchiveListSection .newsArchiveList li {
border-bottom: 1px solid #ccc;
}

.newsArchiveListSection .newsArchiveList a {
display: block;
padding: 10px 5px;
}

.newsArchiveListSection .newsArchiveList .date {
display: inline-block;
width: 8.5em;
font-size: 1.6rem;
line-height: 1.5em;
}

.newsArchiveListSection .newsArchiveList .category {
display: inline-block;
width: 7em;
font-size: 1.4rem;
line-height: 1.5em;
background-color: #ccc;
text-align: center;
position: relative;
top: -1px;
}
.newsArchiveListSection .newsArchiveList .category.news {
background-color: #c7e0ca;
}
.newsArchiveListSection .newsArchiveList .category.topic {
background-color: #EFDAF0;
}

.newsArchiveListSection .newsArchiveList .title {
display: block;
margin-top: 5px;
font-size: 1.6rem;
}


.newsArchiveListSection .more {
text-align: right;
}

.newsArchiveListSection .more a {
display: block;
padding-right: 1.25em;
font-size: 1.6rem;
line-height: 2em;
background-image: url("../../common/images/mark004a.svg");
background-repeat: no-repeat;
background-position: right center;
background-size: 16px auto;
}



/* emergencyList */

.newsArchiveListSection .sc-content-news p {
background-color: #fcf0f0;
border: 1px solid #f00;
padding: 15px;
border-radius: 10px;
margin: 3em 0;
}

.newsArchiveListSection .sc-content-news p {
line-height: 1.75em;
}

.newsArchiveListSection .sc-content-news a {
display: block;
line-height: 1.5em;
}

.newsArchiveListSection .permanently{
    background-color: #fcf0f0;
    border: 1px solid #f00;
	padding: 10px 0px;
	margin: 1.5em 0;
	}


/* firefoxのみ */
@-moz-document url-prefix() {

	.newsArchiveListSection .lineVoomBlock {
	display: none;
	}

}


/* for PC */
@media screen and (min-width: 1201px) {


	.newsArchiveListSection {
	}

	.newsArchiveListSection h2 {
	font-size: 3.2rem;
	}

	/* tab */

	.newsArchiveListSection .tab li {
	width: 14em;
	font-size: 1.6rem;
	line-height: 2.0em;
	}

	/* newsArchiveList */
	
	.newsArchiveListSection .newsArchiveList {
	margin: 1.5em 2em;
 	}
	
	.newsArchiveListSection .newsArchiveList li {
	}
	
	.newsArchiveListSection .newsArchiveList a:before,
	.newsArchiveListSection .newsArchiveList a:after {
	content:"";
	display: table;
	}
	.newsArchiveListSection .newsArchiveList a:after { clear:both; }
	.newsArchiveListSection .newsArchiveList a { *zoom:1; }

	
	.newsArchiveListSection .newsArchiveList a {
	display: block;
	padding: 10px 5px;
	}

	.newsArchiveListSection .newsArchiveList .date {
	float: left;
	width: 10em;
	font-size: 1.6rem;
	line-height: 1.5em;
	}

	.newsArchiveListSection .newsArchiveList .category {
	float: left;
	width: 7em;
	top: 2px;
	}

	.newsArchiveListSection .newsArchiveList .title {
	float: left;
	width: calc(100% - 17em);
	font-size: 1.6rem;
	line-height: 1.5em;
	margin-top: 0;
	box-sizing: border-box;
	padding-left: 1em;
	vertical-align: middle;
	}


	/* emergencyList */

	.newsArchiveListSection .sc-content-news p {
	padding: 20px 30px;
	margin: 0 auto 3em auto;
	width: 600px;
	}

.newsArchiveListSection .permanently{
    background-color: #fcf0f0;
    border: 1px solid #f00;
	padding: 20px 30px;
	margin: 1.5em 2em;

	}


}



/* ============================
		philosophySection
 ============================ */

.philosophySection {
padding: 1em 0 3em 0;
/*background-color: #f5feff;
background-color: #f5fff7;
background-image: url("../images/bg_philosophy002a.webp");*/
background-color: #f5fff7;
background-image: url("../images/bg_philosophy002a.webp");
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
}


.philosophySection .philosophyTops {
/*
background-image: url("../images/bg_philosophy003.webp");
background-repeat: no-repeat;
background-position: center top;
background-size: contain;
*/
padding-top: 2em;
padding-bottom: 2em;
margin-bottom: 1em;
}

.philosophySection h2 {
font-size: 2.4rem;
font-weight: bold;
text-align: center;
margin-bottom: 1em;
}
.philosophySection h2 span {
font-size: 1.8rem;
}


.philosophySection .lead {
text-align: center;
}

.philosophySection .lead p {
display: block;
font-size: 1.4rem;
line-height: 1.75em;
padding: 1em 0;
/*background-color: rgba(70,106,170,0.1);
background-color: rgba(72,153,85,0.1);*/
background-color: rgba(72,153,85,0.1);
}

.philosophySection .contentList {
}

.philosophySection .contentList li {
margin-bottom: 2em;
}

.philosophySection .contentList a {
display: block;
text-decoration: none;
}

.philosophySection .contentList .photo {
margin-bottom: 1.5em;
}

.philosophySection .contentList .photo img {
width: 100%;
height: auto;
border-radius: 15px;
box-shadow: 3px 3px 3px #ccc,0 0 3px #ccc;
}

.philosophySection .contentList h3 {
font-size: 1.8rem;
font-weight: bold;
color: #489955;
margin-bottom: 0.5em;
}

/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){

	.philosophySection {
	padding: 3em 0 0 0;
	margin-bottom: 6em;
	}

	.philosophySection h2 {
	font-size: 3.2rem;
	}

	.philosophySection .lead p {
	font-size: 1.8rem;
	display: inline-block;
	padding: 1em 2em;
	}

	.philosophySection .contentList {
	margin-bottom: 5em;
	margin: 0 2em 5em 2em;
	}

	.philosophySection .contentList li {
	float: left;
	width: calc(50% - 20px);
	position: relative;
	margin-bottom: 3em;
	}
	.philosophySection .contentList li:last-child {
	margin-right: 0;
	}
	.philosophySection .contentList li:nth-child(even) {
	float: right;
	}

	.philosophySection .contentList h3 {
	font-size: 1.8rem;
	margin-bottom: 0.5em;
	}


}

/* for PC */
@media screen and (min-width: 1201px) {

	.philosophySection {
	margin-bottom: 2em;
	padding: 2em 0 4em 0;
	}

	.philosophySection .philosophyTops {
	padding-top: 2em;
	}

	.philosophySection h2 {
	font-size: 3.2rem;
	}

	.philosophySection .lead p {
	font-size: 1.8rem;
	display: inline-block;
	padding: 1em 2em;
	}

	.philosophySection .contentList {
	margin-bottom: 0em;
	}

	.philosophySection .contentList li {
	margin-bottom: 0;
	float: left;
	width: calc(25% - 22.5px);
	margin-right: 30px;
	position: relative;
	}
	.philosophySection .contentList li:last-child {
	margin-right: 0;
	}

	.philosophySection .contentList h3 {
	font-size: 1.8rem;
	margin-bottom: 0.5em;
	}

}




/* ============================
		pickupBunnerSection
 ============================ */

.pickupBunnerSection {
margin-bottom: 3em;
}

.pickupBunnerSection .bunnerList {
margin-bottom: 2em;
}

.pickupBunnerSection .bunnerList li {
margin-bottom: 2em;
position: relative;
}

.pickupBunnerSection .bunnerList li:last-child {
margin-bottom: 0;
}

.pickupBunnerSection .bunnerList li a {
display: table;
width: 100%;
box-sizing: border-box;
border: 1px solid #347e3f;
border-radius: 10px;
color: #000;
text-decoration: none;
}


.pickupBunnerSection .bunnerList .photo {
display: table-cell;
vertical-align: middle;
width: 135px;
line-height: 0;
}
.pickupBunnerSection .bunnerList .photo img {
width: 100%;
height: auto;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}

.pickupBunnerSection .inner {
display: table-cell;
vertical-align: middle;
width: calc(100% - 135px);
box-sizing: border-box;
padding-left: 1em;
background-image: url("../../common/images/mark004a.svg");
background-repeat: no-repeat;
background-position: right 10px bottom 10px;
background-size: 18px auto;
position: relative;
}

.pickupBunnerSection h3 {
font-size: 1.4rem;
font-weight: bold;
line-height: 1.5em;
margin-bottom: 0;
position: relative;
}

.pickupBunnerSection .doctorsFile h3 {
line-height: 1.1em;
}

.pickupBunnerSection .doctorsFileSecond h3 {
line-height: 0.6em;
}

.pickupBunnerSection h3 .doctorsFileSmall {
display: inline-block;
font-size: 0.7rem;
font-weight: bold;
color: #fff;
background-color: #347e3f;
padding: 5px;
}
.pickupBunnerSection h3 .doctorsFileMoreSmall {
display: inline-block;
font-size: 0.5rem;
font-weight: bold;
color: #fff;
background-color: #347e3f;
padding: 3px;
}
.pickupBunnerSection h3 .small {
font-size: 1.0rem;
}

.pickupBunnerSection h3 .topicsName {
position: absolute;
top: 7px;
left: 63px;
font-size: 1.5rem;
font-weight: bold;
}

.pickupBunnerSection h3 .topicsName .topicSmall {
display: none;
}

.pickupBunnerSection .bunnerList .body {
font-size: 1.2rem;
font-weight: bold;
color: #347e3f;
line-height: 1.2em;
}


/* secondBunnerList */

.pickupBunnerSection .secondBunnerList {

}

.pickupBunnerSection .secondBunnerList li {
margin-bottom: 2em;
background-image: url("../../common/images/mark004a.svg");
background-repeat: no-repeat;
background-position: right 10px bottom 10px;
background-size: 18px auto;
}
.pickupBunnerSection .secondBunnerList li:last-child {
margin-bottom: 0;
}

.pickupBunnerSection .secondBunnerList a {
display: block;
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
border: 1px solid #347e3f;
border-radius: 10px;

}
/*
.pickupBunnerSection .secondBunnerList .hachiouji a {
background-image: url("../images/bnr_second001.webp");
}
.pickupBunnerSection .secondBunnerList .monshin a {
background-image: url("../images/bnr_second003.webp");
}
.pickupBunnerSection .secondBunnerList .yobidashi a {
background-image: url("../images/bnr_second002.webp");
}
*/

.pickupBunnerSection .secondBunnerList a {
background-image: none;
background-size: auto 140px;
background-position: left center;
object-fit: fill;
color: #000;
text-decoration: none;
}

	
.pickupBunnerSection .secondBunnerList .hachiouji a {
background-image: url("../images/bnr_second011.webp") !important;
}
.pickupBunnerSection .secondBunnerList .monshin a {
background-image: url("../images/bnr_second013.webp") !important;
}
.pickupBunnerSection .secondBunnerList .yobidashi a {
background-image: url("../images/bnr_second012.webp") !important;
}

.pickupBunnerSection .secondBunnerList .name {
display: table;
width: 100%;
}

.pickupBunnerSection .secondBunnerList .name > span {
display: table-cell;
vertical-align: middle;
height: 5em;
padding-left: 150px;
line-height: 1.5em;
font-size: 1.4rem;
font-weight: bold;
color: #00f;
filter: drop-shadow(0px 0px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 2px rgba(255,255,255,1));
color: #000;
}


/* thirdBunnerList */

.pickupBunnerSection .thirdBunnerList {
}

.pickupBunnerSection .thirdBunnerList li {
text-align: center;
margin-bottom: 20px;
}

.pickupBunnerSection .thirdBunnerList li:last-child {
margin-bottom: 0;
}



/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){


	.pickupBunnerSection {
	margin-top: -4em;
	}

	.pickupBunnerSection .bunnerList li {
	margin-bottom: 15px;
	float: left;
	width: calc(50% - 15px);
	}
	.pickupBunnerSection .bunnerList li:nth-child(even) {
	float: right;
	}
	
}


/* for PC */
@media screen and (min-width: 1201px) {

	.pickupBunnerSection {
	margin-bottom: 5em;
	}


	.pickupBunnerSection .bunnerList {
	margin: 40px 0;
	display: flex;
	flex-wrap: wrap;justify-content: center;
	}

	.pickupBunnerSection .bunnerList li {
	width: calc(32.0% - 0px);
	margin-bottom: 1.5em;
	margin-right: 0.5em;
	margin-left: 0.5em;
	}
	

	
	.pickupBunnerSection .bunnerList .photo {
	width: 140px;
	}

	.pickupBunnerSection .inner {
	width: calc(100% - 140px);
	}

	.pickupBunnerSection .bunnerList .body {
	font-size: 1.45rem;
	margin-bottom: 0.25em;
	}

	.pickupBunnerSection .bunnerList h3 {
	font-size: 2.0rem;
	}
	.pickupBunnerSection .bunnerList .doctorsFile h3 {
	line-height: 1.0em;
	}
	.pickupBunnerSection h3 .doctorsFileSmall {
	font-size: 1.0rem;
	font-weight: bold;
	}
	.pickupBunnerSection .doctorsFileSecond h3 {
	line-height: 0.3em;
	margin-top: 12px;
	}

	.pickupBunnerSection h3 .topicsName {
	top: 7px;
	left: 63px;
	font-size: 1.8rem;
	}
	
	.pickupBunnerSection h3 .topicsName .topicSmall {
	display: inline-block;
	font-size: 1.0rem;
	font-weight: normal;
	}


	.pickupBunnerSection .secondBunnerList {
	display: block;
	text-align: center;
	vertical-align: top;
	}

	.pickupBunnerSection .secondBunnerList li {
	margin-bottom: 0;
	display: inline-block;
	width: calc(28% - 0px);
	vertical-align: top;
	margin: 0 1.5em;
	}
	.pickupBunnerSection .secondBunnerList li:last-child {
	margin-bottom: 0;
	}
	
	.pickupBunnerSection .secondBunnerList a {
	background-image: none;
	background-size: auto 140px;
	background-position: left center;
	object-fit: fill;
	}
	
	.pickupBunnerSection .secondBunnerList .hachiouji a {
	background-image: url("../images/bnr_second011.webp") !important;
	}
	.pickupBunnerSection .secondBunnerList .monshin a {
	background-image: url("../images/bnr_second013.webp") !important;
	}
	.pickupBunnerSection .secondBunnerList .yobidashi a {
	background-image: url("../images/bnr_second012.webp") !important;
	}
	
	.pickupBunnerSection .secondBunnerList .name > span {
	font-size: 2.0rem;
	}

	.pickupBunnerSection .secondBunnerList .name {
	display: table;
	width: 100%;
	}

	.pickupBunnerSection .secondBunnerList .name > span {
	height: 6em;
	line-height: 1.5em;
	font-size: 1.8rem;
	text-align: left;
	padding-left: 160px;
	background-image: url("../../common/images/mark004a.svg");
	background-repeat: no-repeat;
	background-position: right 10px bottom 10px;
	background-size: 18px;
	color: #000;
	}
	
	.pickupBunnerSection .secondBunnerList .name .small {
	font-size: 1.4rem;
	color: #347e3f;
	}



	/* thirdBunnerList */

	.pickupBunnerSection .thirdBunnerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}

	.pickupBunnerSection .thirdBunnerList li {
	text-align: left;
	margin-bottom: 0px;
	margin: 0 0.75em;
	}


}


/* ============================
		miniSlideSection
 ============================ */

.miniSlideSection {
margin-bottom: 0;
}


/* ============================
	miniGallerySlider
 ============================ */

.miniGallerySlider.slider {
width: 100%;
margin: 0 auto;
}

.miniGallerySlider.slider img {
}

.miniGallerySlider.slider .slick-slide {
margin: 0px;
transition: all ease-in-out .3s;
}


.miniGallerySlider.slider .slide-arrow  {
width: 31px;
}
.miniGallerySlider.slider .prev-arrow  {
position: absolute;
top: calc(50% - 40px);
left: 0px;
z-index: 100;
}
.miniGallerySlider.slider .next-arrow  {
position: absolute;
top: calc(50% - 40px);
right: 0px;
z-index: 100;
}


.miniGallerySlider.slider .slick-slide img {
width: 100%;
height: auto;
}

.miniGallerySlider.slider .slideDots {
text-align: center;
margin: 5px 0px 0px 15px;
border: none;
}

.miniGallerySlider.slider .slideDots li {
display: inline-block;
margin: 0 12px 0 0;
background-color: transparent;
border: none;
}
.miniGallerySlider.slider .slideDots li button {
display: inline-block;
position: relative;
text-indent: -9999px;
-moz-appearance: none;
-webkit-box-sizing: none;
-webkit-appearance: none;
appearance: none;
border: none;
background-color: transparent;
width: 10px;
height: 10px;
}
.miniGallerySlider.slider .slideDots li button:before {
content: url("../images/off.png");
display: inline-block;
vertical-align: middle;
text-indent: 0px;
position: absolute;
top: 0;
left: 0;
}
.miniGallerySlider.slider .slideDots li.slick-active button:before {
content: url("../images/on.png");
}

.miniGallerySlider.slider .slick-current {
opacity: 1;
}


/* ============================
		timeTableSection
 ============================ */

.timeTableSection h2 {
font-size: 2.4rem;
font-weight: bold;
text-align: center;
margin-bottom: 1em;
}
.timeTableSection h2 span {
font-size: 1.8rem;
}

.timeTableSection h2 .script {
display: block;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #999;
}

.timeTableSection .basicTypeTable.weeklyTable td {
text-align: center;
font-family: 'BIZ UDPGothic', sans-serif;
font-weight: bold;
}

.timeTableSection .basicTypeTable.weeklyTable td.triangle {
color: #f00;
}

.timeTableSection .basicTypeTable.weeklyTable td.close {
font-size: 1.5rem;
font-weight: normal;
}

.timeTableSection .basicTypeTable.weeklyTable th {
font-weight: bold;
}

.timeTableSection .weeklyTableNote dt,
.timeTableSection .weeklyTableNote dd {
font-size: 1.4rem;
line-height: 1.75em
}

.timeTableSection .weeklyTableNote dt {
float: left;
width: 1.5em;
color: #f00;
box-sizing: border-box;
padding-left: 0.15em;
}

.timeTableSection .weeklyTableNote dd {
float: left;
width: calc(100% - 1.5em);
}

.timeTableSection .detailList a {
text-decoration: underline;
}




/* for TB */
@media screen and (min-width: 768px){


	.timeTableSection .menuList {
	width: auto;
	margin: 0 auto;
	}


	.timeTableSection .menuList li {
	width: 135px;
	margin-right: 5px;
	margin-bottom: 20px;
	}
	.timeTableSection .menuList li:nth-child(odd) {
	clear: none;
	}
	.timeTableSection .menuList li:last-child {
	margin-right: 0;
	}

	.timeTableSection .menuList li a {
	width: 120px;
	height: 130px;
	background-position: top 15px center;
	background-size: 65px auto;
	font-size: 1.4rem;
	padding-top: 85px;
	}

	.timeTableSection .menuList li a span {
	width: 120px;
	font-size: 1.4rem;
	}

}



/* for PC */
@media screen and (min-width: 1201px) {

	.timeTableSection h2 {
	font-size: 3.2rem;
	}

	.timeTableSection .weeklyTableNote dt,
	.timeTableSection .weeklyTableNote dd {
	font-size: 1.6rem;
	line-height: 1.75em
	}

	.timeTableSection .basicTypeTable.weeklyTable tbody td {
	font-size: 1.8rem;
	font-weight: bold;
	}

	.timeTableSection .basicTypeTable.weeklyTable td.close  {
	font-size: 2.0rem;
	font-weight: normal;
	}

}


/* ============================
		resultList
 ============================ */


.resultList {
position: absolute;
bottom: 15px;
left: 15px;
z-index: 999;
display: flex;
}

.resultList li {
background-color: transparent;
width: 85px;
height: 85px;
box-sizing: border-box;
padding-top: 10px;
margin-right: 10px;
align-items: center;
align-content: center;
text-align: center;
color: #fff;
font-size: 1.0rem;
line-height: 1.0em;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-weight: bold;
position: relative;
}

.resultList li .name {
font-size: 1.2rem;
display: inline-block;
line-height: 1.1em;
z-index: 20;
}

.resultList li:nth-child(2) .name  {
letter-spacing: -0.15em;
}

.resultList li .numbers {
display: inline-block;
font-size: 1.5rem;
font-weight: bold;
line-height: 1.0em;
}

.resultList li .bottom {
display: block;
font-size: 0.9rem;
line-height: 1.0em;
padding-top: 3px;
margin: 3px 5px 0 5px;
border-top: 1px solid rgba(255,255,255,0.5);
z-index: 10;
}

.resultList li .body {
position: relative;
z-index: 2;
font-size: 0.9rem;
line-height: 1.0em;
padding-top: 5px;
}

.resultList li .marks {
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

.resultList li .marks img {
width: 85px;
height: auto;
filter: drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
}


.resultList.resultList_2nd {
display: none;
}

/* for PC */
@media screen and (min-width: 1201px) {

.resultList.resultList_2nd {
display: flex;
}

.resultList {
position: absolute;
bottom: 80px;
left: 0px;
z-index: 999;
}

.resultList li {
background-color: transparent;
width: 180px;
height: 180px;
margin-right: 20px;
align-items: center;
align-content: center;
text-align: center;
color: #fff;
font-size: 1.6rem;
line-height: 1.0em;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-weight: bold;
position: relative;
}

.resultList li .name {
font-size: 1.6rem;
display: inline-block;
line-height: 1.1em;
z-index: 20;
}

.resultList li:nth-child(2) .name  {
letter-spacing: 0;
}

.resultList li .numbers {
display: inline-block;
font-size: 3.0rem;
font-weight: bold;
line-height: 1.1em;
}

.resultList li .bottom {
display: block;
font-size: 1.6rem;
line-height: 1.1em;
padding-top: 3px;
margin: 3px 10px 0 10px;
border-top: 1px solid rgba(255,255,255,0.5);
z-index: 10;
}

.resultList li .body {
position: relative;
z-index: 2;
font-size: 1.6rem;
line-height: 1.2em;
padding-top: 5px;
}

.resultList li .marks {
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

.resultList li .marks img {
width: 180px;
height: auto;
filter: drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
}


}


/* ============================
		other
 ============================ */

/* for SP */
@media screen and (max-width: 767px) {
}

/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){
}

/* for PC */
@media screen and (min-width: 1201px) {
}
